<template>
<div class="body">
  <div class="header">
    <div class="imgContainer1">
      <img src="https://upload.wikimedia.org/wikipedia/commons/4/4d/Gt4WiwuR_400x400.jpg" class="imgPrincipal">
    </div>
        <h1>Colegio Generico de la Generidad</h1>
    <div class="imgContainer2">
       <img src="http://identidadgeek.com/wp-content/uploads/2011/11/20080618-Simple1.jpg" class="imgPrincipal">
    </div>
  </div>
</div>
</template>

<style scoped>
@import '@/assets/paginaPrincipal.css';
</style>
<script>
export default{
    name:'MiHeader',
};
</script>
